@charset "utf-8";
html {
}
body{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #222;
	margin: 0;
	background: #000 url(../images/bg.jpg) ;
	text-align:center;
	
}
/* Background styles */
#tudo {
	width:1040px;
	position: relative;
	text-align:left;
	margin: auto;
	
	
}
#rbg {
	height: 100%;
	float: left;
	width: 14px;
	
}
#lbg {
	height: 303px;
	width: 14px;
	float: left;
	background: url(../images/leftbg.jpg) no-repeat right top;
}
#lbg2 {
	height: 100%;
	width: 14px;
	float: left;
	background: url(../images/leftbg2.jpg) repeat-y right top;
}
/*Layout*/
#layout {
	position:relative;
	float: left;
	width:1010px;
	background-color:#FFF;
	border-right: solid 1px #FFF;
	background: url(../images/imgs_19.jpg) repeat-y;
	
}
#ftop {
	background-color: #000;
	height: 29px;
	background: url(../images/login.jpg) no-repeat;
}
#top {
	background-color: #000;
	height: 154px;
}
#bottom {
	background: url(../images/imgs_26.jpg) no-repeat top;
	height: 39px;
	clear: both;
	
}
#bottomtext {
	font-weight: bold;
	padding-top: 12px;
	padding-left: 115px;
	color:#000;
	text-align: left;
}
#right {
	/*margin-left: 826px;*/
	width: 181px;
	background-color: black;
	float: right;
	text-align: left;
}

#middle {
	width: 367px;
	float: left;
}

#left {
	width: 458px;
	float: left;
	border-left: solid 1px #FFF;
	
}
/* Estrutura de imagens */

#pubsimg #sponsors img {
	margin:0;
	padding: 0;
}